::-webkit-selection{background:#7c7b7b;color:#fff;text-shadow:none}
::-moz-selection{background:#7c7b7b;color:#fff;text-shadow:none}
::selection{background:#7c7b7b;color:#fff;text-shadow:none}

::-webkit-input-placeholder{color:#9f9f9f!important;opacity:1;font-family:'Gotham',sans-serif;font-weight:400;letter-spacing:normal;font-size:1.6rem}
:-moz-placeholder{color:#9f9f9f!important;opacity:1;font-family:'Gotham',sans-serif;font-weight:400;letter-spacing:normal;font-size:1.6rem}
::-moz-placeholder{color:#9f9f9f!important;opacity:1;font-family:'Gotham',sans-serif;font-weight:400;letter-spacing:normal;font-size:1.6rem}
:-ms-input-placeholder{color:#9f9f9f!important;opacity:1;font-family:'Gotham',sans-serif;font-weight:400;letter-spacing:normal;font-size:1.6rem}

input:focus::placeholder{color:#7c7b7b!important;opacity:1}

textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{transition:none;border-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:none}

html{font-size:62.5%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;text-size-adjust:100%;overflow:auto}
html,body{padding:0;margin:0;background:#eee}
body{height:100%;min-width:340px;min-height:100%;font-family:'Gotham',sans-serif;font-size:1.6rem;line-height:3.4rem;font-weight:400;color:#7c7b7b}

p{margin:0 0 15px}
ul,ol{margin:0 15px 15px;padding:0}
ul li,ol li{margin-bottom:10px}

ul{list-style:disc}
ol li > ul{list-style:disc}
ul li > ul{list-style:circle}
ul li > ul li > ul,ol li > ul li > ul{list-style:circle}

img{width:100%;height:auto}
img.banner{width:auto;height:auto}

.hide{display:none}

.video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;margin:0}
.video-container video,.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:14px;height:14px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background-color:rgba(0,0,0,.3)}

.content{position:relative;min-height:100vh;width:100%;max-width:1600px;margin:0 auto;background:#fff;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,.2);box-shadow:0 0 15px 0 rgba(0,0,0,.2)}

.container{width:100%;max-width:1440px}

pre{position:absolute;top:0;left:0;z-index:5000;background:#fff;max-width:100%}

a{position:relative;color:#7c7b7b;text-decoration:none;font-weight:400;-webkit-transition:all .3s linear;transition:all .3s linear;display:inline-block}
a:hover{color:#9566a7;text-decoration:none}
a:focus{color:#9566a7;outline:auto}
a:active{color:#2696d3;outline:auto}

.vertical-align{position:relative;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:column;flex-direction:row}

section,header,footer{position:relative}
section.grey{background:#f8f8f8}

.fadein{opacity:0}

h1,h2,h3,h4,h5{font-weight:400;margin:0 0 30px}
h1{font-size:5.4rem;line-height:6rem}
h2{font-size:3.6rem;line-height:4rem}
h3{font-size:2.6rem;line-height:3.6rem;margin:0 0 15px}

.btn{position:relative;font-size:1.6rem;color:#fff;background:#9566a7;font-weight:400;border-radius:10px;padding:20px 45px;margin:30px 0 0 0;-webkit-transition:all .3s linear;transition:all .3s linear;display:inline-block;z-index:500;box-shadow:none!important}
.btn:hover{color:#fff;opacity:.7}
.btn:focus{color:#fff;outline:auto}
.btn:active{color:#fff;outline:auto}


.btn.alt{color:#9566a7;background:#fff}
.btn.alt:hover{opacity:.7}
.btn.alt:hover,.btn.alt:active{color:#9566a7}

.btn.alt:focus{outline:auto}
.btn.alt:active{outline:auto}


.input{position:relative;margin:0 0 30px}
.input .inputbox{position:relative;padding:0 25px;line-height:60px;margin:0;display:inline-block;border-radius:10px;width:100%;color:#000;font-weight:400;background:#fff;-webkit-transition:all .3s linear;transition:all .3s linear;border:solid 1px #fff}
.input .inputbox:focus,.input .inputbox:active{border:solid 1px #9566a7}

.input label.error2{display:none!important;font-size:12px;color:#ed1c24;font-weight:400}
.input textarea{height:160px}
.input label{font-size:2.2rem;font-weight:400;margin:0 0 5px}
form .btn{margin:0}

.input .inputbox.error{color:#9566a7;border:solid 1px #9566a7}
.message-fail{color:#ed1c24}
.message-success{color:#9566a7}

header{position:sticky;top:0;left:0;right:0;margin:0 auto;padding:30px 45px;background:#fff;font-size:2.2rem;font-weight:400;z-index:5000}

header a{display:inline-block}

header img{width:auto;height:100%;max-height:70px;-webkit-transition:all .3s linear;transition:all .3s linear}
header ul{margin:0;padding:0;list-style:none}
header ul li{margin:0 0 0 30px;padding:0;display:inline-block}

header.scrolling{font-size:1.8rem;padding-top:15px;padding-bottom:15px;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,.2);box-shadow:0 0 15px 0 rgba(0,0,0,.2)}
header.scrolling img{max-height:40px}

body.noscroll header{font-size:1.8rem;padding-top:15px;padding-bottom:15px;-webkit-box-shadow:0 0 15px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 15px 0 rgba(0,0,0,.2);box-shadow:0 0 15px 0 rgba(0,0,0,.2)}
body.noscroll header img{max-height:40px}


section.slideshow{min-height:600px;opacity:0;-webkit-transition:all .3s linear;transition:all .3s linear}
section.slideshow img{width:100%;height:auto}
section.slideshow .container{position:absolute;height:100%;margin:0 auto;left:0;right:0}
section.slideshow .swiper-container{width:100%;height:100%;padding:0 0 60px}
section.slideshow .swiper-wrapper{width:100%;height:100%}


section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{font-size:5.4rem;line-height:6rem;margin:30px 0;font-weight:500}
section.slideshow .swiper-slide h1 sup,section.slideshow .swiper-slide h2 sup{font-size:3.4rem}

section.slideshow .swiper-navigation{position:absolute;font-size:5.6rem;color:#a4a3a3;top:calc(50% - 56px);z-index:4000;-webkit-transition:all .3s linear;transition:all .3s linear}
section.slideshow:hover .swiper-navigation{opacity:1}

section.slideshow .swiper-navigation.swiper-prev{left:60px}
section.slideshow .swiper-navigation.swiper-next{right:60px}
section.slideshow .swiper-navigation:hover{opacity:.7}
section.slideshow .swiper-navigation:focus{outline:auto}

section.slideshow .swiper-pagination-holder{position:absolute;bottom:-60px;left:0;right:0;text-align:center}
section.slideshow .swiper-pagination{position:relative;display:inline-block}

section.slideshow .swiper-pagination-bullet{position:relative;width:1.6rem;height:1.6rem;border-radius:100%;margin:0 5px;background:#a4a3a3;opacity:1;display:inline-block}
section.slideshow .swiper-pagination-bullet-active{background:#9566a7;opacity:1}

section.slideshow .swiper-pagination-bullet:focus{outline:auto}

.article{padding:80px 0}

section.about{background:url(../images/about-us.svg) 30% 15% no-repeat;background-size:80%}
section.about::before{content:'';position:absolute;top:0;left:0;width:308px;height:304px;background:url(../images/dots-blue.svg) top left no-repeat}
section.about .container{padding:90px 15px 0}

section.about .box-holder{margin-top:60px}
section.about .box-holder .item{padding:30px;margin:0;border:solid 2px #9566a7;height:100%}
section.about .box-holder .col-12{margin-top:30px}
section.about .box-holder .col-12:nth-child(2) .item{border:solid 2px #2696d3}
section.about .box-holder .col-12:nth-child(3) .item{border:solid 2px #fcc726}
section.about .box-holder .col-12:nth-child(4) .item{border:solid 2px #2dab67}
section.about .box-holder .item h3{margin:0 0 5px}
section.about .box-holder .item p{margin:0}


section.tabs{margin-top:90px}
section.tabs .nav-tabs{border:none;font-size:3rem;line-height:3.6rem}
section.tabs .nav-tabs li{border:none;width:calc(50% - 30px);margin:0 15px}
section.tabs .nav-tabs li > a{position:relative;padding:30px;border:none;text-align:center;color:#fff;background:#fff;opacity:1;border-radius:10px 10px 0 0}
section.tabs .nav-tabs li > a:focus{outline:auto}
section.tabs .nav-tabs li > a#heavy-tab{color:#9566a7;background:#fff;border-top:solid 2px #9566a7;border-left:solid 2px #9566a7;border-right:solid 2px #9566a7}
section.tabs .nav-tabs li > a#public-tab{color:#2dab67;background:#fff;border-top:solid 2px #2dab67;border-left:solid 2px #2dab67;border-right:solid 2px #2dab67}


section.tab-content{background:#fff;padding:0}
section.tab-content::before{content:'';position:absolute;top:-338px;right:0;width:308px;height:304px;background:url(../images/dots-yellow.svg) top right no-repeat}
section.tab-content .heavy{padding:60px 0;background:#fff;border:solid 2px #9566a7}
section.tab-content .public{padding:60px 0;background:#fff;border:solid 2px #2dab67}

section.tab-content .item{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:30px;-moz-column-gap:30px;column-gap:30px}
section.tab-content .item p{-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}

section.contact::after{content:'';position:absolute;bottom:0;right:0;width:308px;height:304px;background:url(../images/dots-blue-right.svg) bottom right no-repeat}
section.contact h2{position:absolute}
section.contact img{max-width:70%;margin-left:12%}


section.partners{padding:120px 0}
section.partners h2{margin:0 0 60px}
section.partners img{width:auto;height:100%;max-height:80px}
section.partners .swiper-prev,section.partners .swiper-next{font-size:5.6rem;color:#a4a3a3;display:inline-block;-webkit-transition:all .3s linear;transition:all .3s linear}

section.partners .swiper-prev:hover,section.partners .swiper-next:hover{opacity:.7}
section.partners .swiper-prev:focus,section.partners .swiper-next:focus{outline:auto}

section.partners .swiper-prev.swiper-button-disabled{opacity:0!important}
section.partners .swiper-next.swiper-button-disabled{opacity:0!important}

section.partners a{display:inline-block;margin:5px 0}
section.partners a:focus{outline:auto}


section.work{padding:120px 0 230px;background:#f8f8f8 url(../images/work.svg) bottom right no-repeat;background-size:contain}
section.work::after{content:'';position:absolute;bottom:0;left:0;width:308px;height:304px;background:url(../images/dots-yellow-reverse-left.svg) bottom left no-repeat}

footer{font-weight:400;padding-bottom:30px!important}
footer img{max-width:110px}
footer i{font-size:34px;color:#0072b1}

footer .copyright{position:relative;padding-top:30px;margin-top:60px;font-weight:400}
footer .copyright::before{content:'';position:absolute;top:0;left:15px;right:15px;height:1px;background:#8c8c8c}


section.popup{position:fixed;width:100%;max-width:1024px;height:auto;margin:0;background:#fff;-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,.3);-moz-box-shadow:0 0 20px 0 rgba(0,0,0,.3);box-shadow:0 0 20px 0 rgba(0,0,0,.3);visibility:hidden;opacity:0;z-index:-1}
section.popup img{width:100%;height:auto}
section.popup .container{margin:0;padding:60px 90px;min-height:70vh}

section.popup .swiper-navigation{position:absolute;font-size:5.6rem;color:#a4a3a3;top:calc(50% - 28px);z-index:4000;-webkit-transition:all .3s linear;transition:all .3s linear}
section.popup:hover .swiper-navigation{opacity:1}

section.popup .swiper-navigation.swiper-prev{left:30px}
section.popup .swiper-navigation.swiper-next{right:30px}
section.popup .swiper-navigation:hover{opacity:.7}
section.popup .swiper-navigation:focus{outline:auto}

section.popup .swiper-pagination-holder{position:absolute;bottom:30px;left:0;right:0;text-align:center}
section.popup .swiper-pagination{position:relative;display:inline-block}

section.popup .swiper-pagination-bullet{position:relative;width:1.6rem;height:1.6rem;border-radius:100%;margin:0 5px;background:#a4a3a3;opacity:1;display:inline-block}
section.popup .swiper-pagination-bullet-active{background:#9566a7;opacity:1}

section.popup .swiper-pagination-bullet:focus{outline:auto}



section#popup-work{background:#fff url(../images/work-overlay.svg) bottom right no-repeat;background-size:contain;max-height:100vh;overflow-y:scroll}
section#popup-work .container{position:relative}

section#popup-terms{background:#fff;max-height:100vh;overflow-y:scroll}
section#popup-terms .container{position:relative}

section#popup-privacy{background:#fff;max-height:100vh;overflow-y:scroll}
section#popup-privacy .container{position:relative}


.mfp-bg{z-index:10420;background:#000;opacity:.5}
.mfp-wrap{z-index:10430}
.mfp-content{width:75%;max-width:1024px}
.mfp-content section.popup{position:relative;visibility:visible;opacity:1;z-index:1}
.mfp-close{display:none!important}

.close-popup-holder{position:sticky;color:#d6d6d6;opacity:1;margin:0;padding:0 30px;top:30px;width:100%;right:0;left:0;height:0;font-size:10rem;line-height:10rem;font-weight:300;text-align:right;z-index:7500;display:block}


@media all and (max-width:1680px){
    html{font-size:57.5%}
    
    header{padding:30px}
    
    .btn{padding:20px 30px}
    section.tabs .nav-tabs li > a{padding:20px 30px}
    
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{font-size:5rem;line-height:5.6rem}
    h1{font-size:5rem;line-height:5.6rem}
    
    h1 br,h2 br{display:none}
    
}
@media all and (max-width:1440px){
    
    header{padding:30px 15px}
    
    .container{padding:0 30px}
    section.slideshow .container{padding:0 30px}
    section.slideshow .swiper-navigation.swiper-prev{left:30px}
    section.slideshow .swiper-navigation.swiper-next{right:30px}
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{font-size:4.2rem;line-height:5rem}
    
    section.about{background:url(../images/about-us.svg) 20% 15% no-repeat;background-size:80%}
    section.about .container{padding:140px 30px 0}
    
    section.contact::after{display:none}
    
}
@media all and (max-width:1380px){
    
    section.slideshow{min-height:600px}
    section.slideshow img{position:absolute;width:auto;height:600px;margin-left:50%;transform:translateX(-50%);z-index:1}
    section.slideshow .container{z-index:100}
    section.slideshow .swiper-container{height:660px}
    
    section.tabs .nav-tabs li > a{padding:20px 30px}
}
@media all and (max-width:1280px){
    
    html{font-size:52.5%}
    
    .btn{padding:15px 30px}
    
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{font-size:4rem;line-height:5rem}
    h1{font-size:4.6rem;line-height:5.2rem}
    
    h2{font-size:3rem;line-height:3.6rem}
    
    .input .inputbox{padding:0 15px;line-height:50px}
    
    section.popup .container{padding:60px}

    .close-popup-holder{padding:0 15px;font-size:8rem;line-height:8rem}
    .close-popup{padding:0 15px}
    
    section#popup-work .close-popup{top:0;right:-5px}
    section#popup-terms .close-popup{top:0;right:-5px}
    section#popup-privacy .close-popup{top:0;right:-5px}
}
@media all and (max-width:1199px){
    
    section.tabs{margin-top:45px}
    section.tab-content::before{display:none}
    section.tabs .nav-tabs li{border:none;width:calc(50% - 30px);margin:0 15px}
    
    section.contact h2{position:relative}
    
    section.partners{padding:80px 0}
    section.partners img{max-height:60px}

    section.work{padding:80px 0 120px}
    section.work::after{display:none}
    
    section.about .container{padding:140px 30px 0}
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{font-size:3.8rem;line-height:4.8rem}
    
    section.tabs .nav-tabs{font-size:2.2rem;line-height:3.4rem}
    
    section.popup .swiper-navigation.swiper-prev{left:15px}
    section.popup .swiper-navigation.swiper-next{right:15px}
    
    section.popup .container{padding:60px}
    
    section.popup{max-width:900px}
    .mfp-content{max-width:900px}
}
@media all and (max-width:991px){
    
    header{padding:30px 0}
    
    section.article{padding:60px 0}
    
    section.tab-content{padding:0}
    
    .container{padding:0 15px}
    
    section.slideshow .container{padding:0 15px}
    section.slideshow .swiper-navigation.swiper-prev{left:15px}
    section.slideshow .swiper-navigation.swiper-next{right:15px}
    
    section.about{background:url(../images/about-us.svg) 0 5% no-repeat;background-size:70%}
    section.about .box-holder{margin-top:0}
    section.about .container{padding:200px 15px 60px}
    
    section.about .container{padding:0 15px}
    section.about .box-holder .item{padding:15px}

    section.about::before{display:none}
    
    section.tab-content .heavy{padding:60px 0}
    section.tab-content .public{padding:60px 0}
    
    section.tab-content .item{-webkit-column-count:2;-moz-column-count:2;column-count:2}
    
    section.contact img{display:none}
    section.contact::after{display:none}
    
    footer .copyright{margin-top:30px}
    
    section#popup-work .btn{margin:0 0 30px}
    
}
@media all and (max-width:880px){
    header img{width:100%;height:auto}
    
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{font-size:4rem;line-height:4.8rem}
    h1{font-size:4rem;line-height:4.8rem}
    
    section.partners img{width:100%;height:auto}
    
    section.popup{max-width:100%}
    .mfp-content{max-width:90%}
    
    .close-popup-holder{padding:0 15px;font-size:6rem;line-height:6rem}
    .close-popup{padding:0 10px}
    
    section#popup-work .close-popup{right:-10px}
    section#popup-terms .close-popup{right:-10px}
    section#popup-privacy .close-popup{right:-10px}
    
    section.popup .container{padding:45px 45px 15px}
}
@media all and (max-width:767px){
    
    html{font-size:47.5%;overflow-x:hidden}
    
    section.slideshow{min-height:400px}
    section.slideshow img{height:400px}
    section.slideshow .swiper-container{height:445px}
    
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{text-align:center;margin:15px 0 30px}
    
    section.slideshow .swiper-navigation{text-align:center}
    
    section.slideshow .swiper-pagination{left:0;right:0}
    section.slideshow .swiper-pagination-bullet{margin:0 5px}
    
    section.about{background:url(../images/about-us.svg) 180% 10% no-repeat;background-size:70%}
        
    section.tabs .nav-tabs{font-size:2.6rem;line-height:3.2rem}
    
    section.partners .swiper-prev,section.partners .swiper-next{font-size:3.6rem}
    section.slideshow .swiper-navigation{font-size:3.6rem;top:calc(50% - 27px)}
    
    section.tab-content .heavy{padding:30px 0}
    section.tab-content .public{padding:30px 0}
    section.tab-content .item{-webkit-column-count:1;-moz-column-count:1;column-count:1;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0}
    
    footer{text-align:center}
    footer img{margin:0 0 30px;max-width:60px}
    footer .text-right{text-align:center!important}
}
@media all and (max-width:680px){
    section.tabs .nav-tabs{font-size:2rem;line-height:3rem}
}
@media all and (max-width:575px){
    
    header{font-size:2rem}
    header.scrolling{font-size:2rem}
    body.noscroll header{font-size:2rem}
    header ul li{margin:0 0 0 15px}
    
    section.slideshow{min-height:350px}
    section.slideshow img{height:350px}
    section.slideshow .swiper-container{height:400px}
    
    section.about{background:#fff}
    section.about .container{padding:0 15px}
    
    section.tab-content .btn{margin-bottom:30px}
        
    section.tabs .nav-tabs{position:relative;font-size:1.8rem;line-height:2.2rem;margin:0;left:-15px;right:-15px;width:calc(100% + 30px)}
    
    section.tab-content .heavy{padding:30px 0}
    section.tab-content .public{padding:30px 0}
    
    .input label{font-size:1.8rem;margin:0 0 5px}
    
    section.partners .swiper-prev,section.partners .swiper-next{font-size:2.8rem}
    
    section.popup .container{position:relative;padding:45px 45px 0}
}
@media all and (max-width:500px){
    
    section.slideshow{min-height:350px}
    section.slideshow img{height:auto}
    section.slideshow .swiper-container{height:350px}
    section.slideshow .swiper-pagination-holder{bottom:-45px}
    
    section.slideshow .container{position:relative}
    section.slideshow img{position:absolute;width:100%;height:auto;transform:none;left:0;right:0;margin:0 auto;bottom:0}
    
    section.about{padding:30px 0 60px}
}
@media all and (max-width:480px){
    header{font-size:1.6rem;padding:15px 0}
    header.scrolling{font-size:1.6rem}
    body.noscroll header{font-size:1.6rem}
    
    section.article{padding:30px 0}
    section.tab-content{padding:0}
    footer.article{padding:30px 0}
    
    section.tabs .nav-tabs li{width:calc(50% - 10px);margin:0 5px}
}
@media all and (max-width:420px){
    
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{padding:0 30px}
    
    section.tabs .nav-tabs li{width:calc(50% - 10px);margin:0 5px}
    section.tabs .nav-tabs li > a{padding:20px}
}
@media all and (max-width:400px){
    
    header ul li{margin:0 0 0 10px}
    
    section.slideshow .swiper-slide h1,section.slideshow .swiper-slide h2{font-size:3.6rem;line-height:4.4rem}
    
    section.tabs .nav-tabs li > a{padding:10px}
}